<template>
	<div style="padding: 0 20px;" @click="toggleClick">
		<i class="ion-ios-grid hamburger"></i>
	</div>
</template>

<script>
export default {
	name: 'Hamburger',
	props: {
		toggleClick: {
			type: Function,
			default: null
		}
	}
}
</script>

<style scoped>
	.hamburger {
		margin:0;
	}
</style>
